IICSMB(4)

NAME
iicsmb - I2C to SMB bridge

SYNOPSIS
device iicsmb

For one or more smbus busses:
device smbus

DESCRIPTION
The iicsmb driver supports SMB commands over iicbus(4) for the smbus(4) system.

SEE ALSO
smbus(4)

HISTORY
The iicsmb manual page first appeared in FreeBSD 3.0.

AUTHORS
This manual page was written by Nicolas Souchu.